<!DOCTYPE html>
<html lang="en">
 <head>
     <meta charset="utf-8">
     <title>Indicadores</title>
 </head>
 <body>
    <div>
        <kendo-chart title="Resultado de Votacion">
            <kendo-chart-legend position="bottom"></kendo-chart-legend>
            <kendo-chart-series>
              <kendo-chart-series-item
                type="pie"
                [data]="pieData"
                field="votos"
                categoryField="name"
                [labels]="{ visible: true, content: labelContent }"
              >
              </kendo-chart-series-item>
            </kendo-chart-series>
          </kendo-chart>
    </div>
 </body>
</html>